CGI/Perl Guide | Learning Center | Forums | Advertise | Login
Site Search: in

  Main Index MAIN
INDEX
Search Posts SEARCH
POSTS
Who's Online WHO'S
ONLINE
Log in LOG
IN

Home: Perl Programming Help: Intermediate:
Out-of-date modules

 



Cantaloupe
Novice

Sep 9, 2010, 4:22 AM

Post #1 of 2 (774 views)
Out-of-date modules Can't Post

Hi,

Are any of these modules out-of-date?

1. CGI::Application::Plugin::AutoRunmode
2. CGI::Application::Plugin::DBH
3. CGI::Application::Plugin::Session
4. CGI::Application::Plugin::Authentication
5. CGI::Application::Plugin::Redirect
6. CGI::Application::Plugin::ConfigAuto
7. HTML::Template
8. CGI

Thanks!


shawnhcorey
Enthusiast


Sep 9, 2010, 5:41 AM

Post #2 of 2 (772 views)
Re: [Cantaloupe] Out-of-date modules [In reply to] Can't Post

You may get a better response at perlmonks or the module-author mailing list.

__END__

I love Perl; it's the only language where you can bless your thingy.

Perl documentation is available at perldoc.perl.org. The list of standard modules and pragmatics is available in perlmodlib.

Get Markup Help. Please note the markup tag of "code".

 
 


Search for (options) Powered by Gossamer Forum v.1.2.0

Web Applications & Managed Hosting Powered by Gossamer Threads
Visit our Mailing List Archives